/*--- Avanquest WebEasy Page Style ---*/


.cc189              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc190              { /* Common */
	font            : bold 14pt 'Lucida Calligraphy', fantasy;
	color           : #003333;
	text-align      : center;
	}
.cc191              { /* Common */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #003333;
	text-align      : center;
	}
div#e35             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.75pt;
	top             : 282.75pt;
	width           : 598.50pt;
	height          : 842.25pt;
	}
span#e34            { /* images/jccd2021067019.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021067019.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
span#e33            { /* images/jccd2021067018.gi... */
	background      : transparent url(images/jccd2021067018.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e32            { /* images/jccd2021067017.gi... */
	background      : transparent url(images/jccd2021067017.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 282.75pt;
	width           : 255.75pt;
	height          : 843.00pt;
	}
span#e31            { /* images/jccd2021067016.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021067016.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
span#e30            { /* images/jccd2021067015.gi... */
	background      : transparent url(images/jccd2021067015.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :1131.75pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
h4#e29              { /* Dirt, Gravel and Low Vol... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 381.75pt;
	height          :  24.00pt;
	}
div#e28             { /* PA Center for Dirt & Gra... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 521.25pt;
	width           : 220.50pt;
	height          :  20.25pt;
	}
a#a28               { /* PA Center for Dirt & Gra... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e27             { /* DGLVR  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 357.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a27               { /* DGLVR  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e26             { /* Jenks Township\ \Lamonav... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #006600;
	text-align      : center;
	position        : absolute;
	left            : 351.75pt;
	top             : 760.50pt;
	width           : 193.50pt;
	height          :  39.00pt;
	}
a#a26               { /* Jenks Township\ \Lamonav... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #006600;
	}
div#e25             { /* Kingsley Township\ \Bran... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #006600;
	text-align      : center;
	position        : absolute;
	left            : 635.25pt;
	top             : 760.50pt;
	width           : 194.25pt;
	height          :  41.25pt;
	}
a#a25               { /* Kingsley Township\ \Bran... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #006600;
	}
div#e24             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 338.25pt;
	top             : 499.50pt;
	width           : 501.00pt;
	height          :  40.50pt;
	}
div#e23             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 313.50pt;
	top             : 375.00pt;
	width           : 538.50pt;
	height          : 111.75pt;
	}
div#e22             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 448.50pt;
	top             : 342.75pt;
	width           : 273.00pt;
	height          :  24.75pt;
	}
img#e21             { /* images/jccd2021067014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e20             { /* images/jccd2021067013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e19             { /* images/jccd2021067012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e18             { /* images/jccd2021067011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e17             { /* images/jccd2021067010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e16             { /* Jefferson County DGLVR P... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 483.75pt;
	width           : 213.00pt;
	height          :  31.50pt;
	}
a#a16               { /* Jefferson County DGLVR P... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e15             { /* Tionesta Borough\ \Elm S... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #006600;
	text-align      : center;
	position        : absolute;
	left            : 381.00pt;
	top             :1038.00pt;
	width           : 131.25pt;
	height          :  38.25pt;
	}
a#a15               { /* Tionesta Borough\ \Elm S... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #006600;
	}
div#e14             { /* Tionesta Township\ \Stit... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #006600;
	text-align      : center;
	position        : absolute;
	left            : 662.25pt;
	top             :1038.00pt;
	width           : 131.25pt;
	height          :  44.25pt;
	}
a#a14               { /* Tionesta Township\ \Stit... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #006600;
	}
img#e13             { /* images/jccd2021067009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e12             { /* Forest County 2019 DGLVR... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 445.50pt;
	width           : 228.75pt;
	height          :  38.25pt;
	}
a#a12               { /* Forest County 2019 DGLVR... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e11            { /* images/jccd2021067008.gi... */
	background      : transparent url(images/jccd2021067008.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e10            { /* images/jccd2021067007.gi... */
	background      : transparent url(images/jccd2021067007.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e9              { /* images/jccd2021067006.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e8             { /* images/jccd2021067005.gi... */
	background      : transparent url(images/jccd2021067005.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e7             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e6             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#e5              { /* Forest County 2021 DGLVR... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 407.25pt;
	width           : 228.75pt;
	height          :  20.25pt;
	}
a#a5                { /* Forest County 2021 DGLVR... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e4              { /* images/jccd2021067004.jp... */
	position        : absolute;
	left            : 354.00pt;
	top             : 544.50pt;
	width           : 209.25pt;
	height          : 213.75pt;
	}
img#e3              { /* images/jccd2021067003.jp... */
	position        : absolute;
	left            : 628.50pt;
	top             : 544.50pt;
	width           : 209.25pt;
	height          : 213.75pt;
	}
img#e2              { /* images/jccd2021067002.jp... */
	position        : absolute;
	left            : 351.75pt;
	top             : 815.25pt;
	width           : 209.25pt;
	height          : 213.75pt;
	}
img#e1              { /* images/jccd2021067001.jp... */
	position        : absolute;
	left            : 623.25pt;
	top             : 820.50pt;
	width           : 209.25pt;
	height          : 213.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1162.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
